<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_REPUTATION_SYSTEM'				=> 'Sistema di Reputazione',
	'ACP_REPUTATION_OVERVIEW'			=> 'Panoramica',
	'ACP_REPUTATION_SETTINGS'			=> 'Opzioni',
	'ACP_REPUTATION_RATE'				=> 'Voti',
	'ACP_REPUTATION_SYNC'				=> 'Sincronizzazione',

	'RS_FORUM_REPUTATION'			=> 'Abilita voti post (reputazione)',
	'RS_FORUM_REPUTATION_EXPLAIN'	=> 'Consente ai membri di votare i post inviati da altri utenti di questo forum.',

	'RS_GROUP_POWER'				=> 'Valore reputazione Gruppi',
	'RS_GROUP_POWER_EXPLAIN'		=> 'Se questo campo è riempito, il valore di reputazione dei membri verrà sovrascritto e non sarà basato su messaggi, ecc.',

	'LOG_REPUTATION_DELETED'		=> '<strong>Cancella Reputazione</strong><br />Per utente: %1$s<br />Per utente: %2$s<br />Punti: %3$s<br/>Tipo: %4$s<br/>Oggetto ID: %5$s',
	'LOG_POST_REPUTATION_CLEARED'	=> '<strong>Cancella post reputazione</strong><br />Post autore: %1$s<br />Post oggetto: %2$s',
	'LOG_USER_REPUTATION_CLEARED'	=> '<strong>Cancella reputazione utente</strong><br />Utente: %1$s',
	'LOG_REPUTATION_SYNC'			=> '<strong>Sincronizzazione sistema di reputazione</strong>',
	'LOG_REPUTATION_TRUNCATE'		=> '<strong>Cancella reputazione</strong>',
));
