<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACL_CAT_REPUTATION'	=> 'Reputazione',

	'ACL_A_REPUTATION'	=> 'Può gestire le impostazioni di reputazione',

	'ACL_M_RS_MODERATE'	=> 'Può moderare i punti reputazione',
	'ACL_M_RS_RATE'		=> 'Può dare ulteriori punti reputazione',

	'ACL_U_RS_DELETE'			=> 'Può cancellare punti',
	'ACL_U_RS_RATE'				=> 'Puoi votare altri utenti',
	'ACL_U_RS_RATE_NEGATIVE'	=> 'Puoi votare negativamente altri utenti<br /><em>Un utente deve abilitato a valutare altri utenti prima di poter votare negativamente altri utenti.</em>',
	'ACL_U_RS_RATE_POST'		=> 'Puoi votare i post inviati da altri utenti',
	'ACL_U_RS_VIEW'				=> 'Puoi visualizzare la reputazione',

	'ACL_F_RS_RATE'				=> 'Puoi votare i post inviati da altri utenti',
	'ACL_F_RS_RATE_NEGATIVE'	=> 'Puoi votare negativamente i post inviati da altri utenti<br /><em>Un utente deve essere abilitato a valutare i messaggi prima di poter votare negativamente i post inviati da altri utenti.</em>',
));
