<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_REPUTATION_SETTINGS_EXPLAIN'	=> 'Qui è possibile configurare le impostazioni reputazione del Sistema. Essi sono suddivisi in gruppi.',
	'ACP_REPUTATION_RATE_EXPLAIN'		=> 'Qui è possibile dare ulteriori punti reputazione per tutti gli utenti.',

	'RS_ENABLE'						=> 'Attiva Sistema di Reputazione',

	'RS_SYNC'						=> 'Sincronizzazione Sistema di Reputazione',
	'RS_SYNC_EXPLAIN'				=> 'È possibile sincronizzare i punti reputazione dopo una rimozione di massa dei messaggi / argomenti / utenti, dopo aver modificato le impostazioni di reputazione, aver cambiato autori o aver fatto conversioni da altri sistemi. Questa operazione potrebbe richiedere tempo. Riceverai una notifica quando il processo è completato.<br /><strong>Attenzione !</strong> Tutti i punti reputazione che non corrispondono le impostazioni di reputazione correnti verranno eliminati durante la sincronizzazione. Si consiglia di effettuare il backup della tabella reputazione (DB) prima della sincronizzazione.',
	'RS_SYNC_REPUTATION_CONFIRM'	=> 'Sei sicuro di voler sincronizzare reputazione?',

	'RS_TRUNCATE'				=> 'Cancella Reputazione Sistema',
	'RS_TRUNCATE_EXPLAIN'		=> 'Questa procedura rimuove completamente tutti i dati.<br /><strong>Azione non reversibile!</strong>',
	'RS_TRUNCATE_CONFIRM'		=> 'Sei sicuro di voler cancellare i dati del Sistema di Reputazione?',
	'RS_TRUNCATE_DONE'			=> 'I punti reputazione sono stati cancellati.',

	'REPUTATION_SETTINGS_CHANGED'	=> '<strong>Impostazioni di sistema di reputazione modificati</strong>',

	// Setting legend
	'ACP_RS_MAIN'			=> 'Generale',
	'ACP_RS_DISPLAY'		=> 'Visualizza opzioni',
	'ACP_RS_POSTS_RATING'	=> 'Post voti',
	'ACP_RS_USERS_RATING'	=> 'Voti utente',
	'ACP_RS_COMMENT'		=> 'Commenti',
	'ACP_RS_POWER'			=> 'Valore Reputazione',
	'ACP_RS_TOPLIST'		=> 'Toplist',

	// General
	'RS_NEGATIVE_POINT'				=> 'Aggiungi punti negativi',
	'RS_NEGATIVE_POINT_EXPLAIN'		=> 'Se disabilitata, gli utenti non possono dare punti negativi.',
	'RS_MIN_REP_NEGATIVE'			=> 'Reputazione minima per il voto negativo',
	'RS_MIN_REP_NEGATIVE_EXPLAIN'	=> 'Reputazione minima per poter dare punti negativi. Impostando il valore a 0 non è richiesto un valore minimo di reputazione per votare negativamente.',
	'RS_WARNING'					=> 'Abilita avvisi',
	'RS_WARNING_EXPLAIN'			=> 'Gli utenti con permessi appropriati possono dare punti negativi con avviso agli utenti.',
	'RS_WARNING_MAX_POWER'			=> 'Massimo valore di reputazione per avvertimento',
	'RS_WARNING_MAX_POWER_EXPLAIN'	=> 'Massimo del valore reputazione consentiti per avvertimento.',
	'RS_MIN_POINT'					=> 'Punti minimi',
	'RS_MIN_POINT_EXPLAIN'			=> 'Limita il minimo di punti reputazione che un utente può ricevere. Imposta a 0 per disabilitare.',
	'RS_MAX_POINT'					=> 'Punti massimi',
	'RS_MAX_POINT_EXPLAIN'			=> 'Limita il massimo dei punti reputazione che un utente può ricevere. Impostando il valore a 0 disabilita questo comportamento.',
	'RS_PREVENT_OVERRATING'			=> 'Prevenire sovravalutazioni',
	'RS_PREVENT_OVERRATING_EXPLAIN'	=> 'Impedisci la valutazione dello stesso utente.<br /><em>Esempio:</em> Se un utente A ha più di 10 valutazioni di reputazione e l\'85% di queste proviene dall\'utente B, l\'utente B non potrà votare l\'utente A fino a che il numero dei voti ricevuti sarà maggiore dell\'85%.<br />Per disabilitare questa funzione imposta a zero uno o entrambi i parametri.',
	'RS_PREVENT_NUM'				=> 'Il totale delle reputazioni inserite per l\'utente A è uguale o maggiore di',
	'RS_PREVENT_PERC'				=> '<br />e la percentuale dei voti dell\'utente B è uguale o maggiore di',
	'RS_PER_PAGE'					=> 'Reputazioni per pagina',
	'RS_PER_PAGE_EXPLAIN'			=> 'Quante righe devono essere visualizzare nella tabelle dei punti reputazione?',
	'RS_DISPLAY_AVATAR'				=> 'Visualizza avatars',
	'RS_POINT_TYPE'					=> 'Metodo per la visualizzazione dei punti',
	'RS_POINT_TYPE_EXPLAIN'			=> 'La visualizzazione dei punti reputazione può essre fatta sia come valore esatto dei punti reputazione che un utente ha ricevuto o come un\'immagine che mostra un più o un meno rispettivamente per punti positivi o negativi. Il metodo dell\'immagine è utile se imposti i punti reputazione in modo che una valutazione sia uguale ad un punto.',
	'RS_POINT_VALUE'				=> 'Valore',
	'RS_POINT_IMG'					=> 'Immagine',

	// Post rating
	'RS_POST_RATING'				=> 'Abilita valutazione post',
	'RS_POST_RATING_EXPLAIN'		=> 'Consenti agli utenti di valutare i post di altri utenti.<br />Sulla pagina di gestione di ogni forum sarà possibile abilitare o disabilitare la gestione reputazione.',
	'RS_ALLOW_REPUTATION_BUTTON'	=> 'Sottometti e abilita il Sistema di Reputazione in tutti i forum',
	'RS_ANTISPAM'					=> 'Anti-Spam',
	'RS_ANTISPAM_EXPLAIN'			=> 'Impedisci agli utenti di valutare altri post dopo che hanno valutato un numero di post predefinito in un numero di ore predefinite. Per disabilitare questa funzione imposta uno o entrambi i valori a 0.',
	'RS_POSTS'						=> 'Numero di post valutati',
	'RS_HOURS'						=> 'nelle ultime ore',
	'RS_ANTISPAM_METHOD'			=> 'Metodo di controllo Anti-Spam',
	'RS_ANTISPAM_METHOD_EXPLAIN'	=> 'Metodo di verifica Anti-Spam. Il metodo “Stesso utente” verifica le reputazioni date ad uno stesso utente. Il metodo “Tutti gli utenti” verifica le reputazioni senza tener conto di chi ha ricevuto i punti.',
	'RS_SAME_USER'					=> 'Stesso utente',
	'RS_ALL_USERS'					=> 'Tutti gli utenti',

	// User rating
	'RS_USER_RATING'				=> 'Consenti la valutazione utenti dalla loro pagina di profilo',
	'RS_USER_RATING_GAP'			=> 'Ritardo tra i voti',
	'RS_USER_RATING_GAP_EXPLAIN'	=> 'Periodo di tempo che un utente deve attendere prima di poter alutare nuovamente un utente già valutato. Impostanre il valore a 0 per non avere limiti di tempo.',

	// Comments
	'RS_ENABLE_COMMENT'				=> 'Abilita commenti',
	'RS_ENABLE_COMMENT_EXPLAIN'		=> 'Se abilitato, gli utenti potranno aggiungere un commento personale con la loro valutazione.',
	'RS_FORCE_COMMENT'				=> 'Obbliga gli utenti ad inserire un commento',
	'RS_FORCE_COMMENT_EXPLAIN'		=> 'Gli utenti saranno obbligati ad inserire un commento con la loro valutazione.',
	'RS_COMMENT_NO'					=> 'No',
	'RS_COMMENT_BOTH'				=> 'Sia per la valutazione dei post che per la valutazione degli utenti',
	'RS_COMMENT_POST'				=> 'Solo per la valutazione dei post',
	'RS_COMMENT_USER'				=> 'Solo per la valutazione degli utenti',
	'RS_COMMEN_LENGTH'				=> 'Lunghezza commento',
	'RS_COMMEN_LENGTH_EXPLAIN'		=> 'Indica il numero di caratteri consentiti in un commento. Impostare a 0 per nessun limite.',

	// Reputation power
	'RS_ENABLE_POWER'				=> 'Abilita valore della reputazione',
	'RS_ENABLE_POWER_EXPLAIN'		=> 'Il valore della reputazione è qualcosa che gli utenti guadagnano e spendono votando. I nuovi utenti hanno un valore di reputazione basso, gli utenti attivi e veterani hanno valore più alto. Più è alto il valore più puoi votare in un periodo di tempo indicato e più alta è l\'influenza che puoi avere su un altro utente o su un altro post.<br/>Gli utenti possono scegliere durante la votazione quanto del loro valore vogliono spendere per quel voto, dando più punti ai post più interessanti.',
	'RS_POWER_RENEWAL'				=> 'Tempo di intervallo',
	'RS_POWER_RENEWAL_EXPLAIN'		=> 'Questo parametro controlla come gli utenti possono spendere il valore della reputazione guadagnata.<br/>Se viene impostata questa opzione, gli utenti dovranno aspettare il tempo indicato prima di poter votare di nuovo. Più è alto il valore della reputazione di un utente, più punti potrà spendere nel tempo impostato.<br />Impostare a zero per nessun limite.',
	'RS_MIN_POWER'					=> 'Livello iniziale/minimo di valore di reputazione',
	'RS_MIN_POWER_EXPLAIN'			=> 'Indica il valore di reputazione degli utenti appena registrati, utenti bannati, utenti con reputazione bassa. Gli utenti non possono andare sotto questo valore minimo.<br/>Consentito 0-10. Rccomandato 1.',
	'RS_MAX_POWER'					=> 'Massimo di voti spendibili per voto',
	'RS_MAX_POWER_EXPLAIN'			=> 'L\'ammontare massimo di valore di reputazione che un utente può spendere per voto. Anche se un utente ha milioni di punti, gli stessi saranno limitati da questo valore massimo in fase di voto.<br/>Gli utenti selezioneranno questo valore da una lista: da 1 a X<br/>Consentito 1-20. Raccomandato: 3.',
	'RS_POWER_EXPLAIN'				=> 'Spiegazione valore della reputazione',
	'RS_POWER_EXPLAIN_EXPLAIN'		=> 'Spiega agli utenti come il valore della reputazione viene calcolato.',
	'RS_TOTAL_POSTS'				=> 'Guadagna in valore reputazione con un numero di post',
	'RS_TOTAL_POSTS_EXPLAIN'		=> 'L\'utente guadagnerà 1 punto di valore reputazione ogni X numero di post impostati qui.',
	'RS_MEMBERSHIP_DAYS'			=> 'Guadagna in valore reputazione in base alla durata dell\'iscrizione',
	'RS_MEMBERSHIP_DAYS_EXPLAIN'	=> 'L\'utente guadagnerà 1 punto di valore reputazione ogni X numero di giorni impostati qui.',
	'RS_POWER_REP_POINT'			=> 'Guadagna in valore reputazione in base alla reputazione utente',
	'RS_POWER_REP_POINT_EXPLAIN'	=> 'L\'utente guadagnerà 1 punto di valore reputazione ogni X punti reputazione impostati qui.',
	'RS_LOSE_POWER_WARN'			=> 'Perdi in valore reputazione con gli avvertimenti',
	'RS_LOSE_POWER_WARN_EXPLAIN'	=> 'Ogni avvertimento decrementa il valore della reputazione di questo numero di punti. L\'avvertimento termina dopo il periodo impostato in Generale -> Configurazione della Board -> Impostazioni',

	// Toplist
	'RS_ENABLE_TOPLIST'				=> 'Abilita lista dei migliori',
	'RS_ENABLE_TOPLIST_EXPLAIN' 	=> 'Mostra una lista di utenti con il maggior numero di punti reputazione sulla pagina principale.',
	'RS_TOPLIST_DIRECTION'			=> 'Direzione della lista',
	'RS_TOPLIST_DIRECTION_EXPLAIN'	=> 'Mostra gli utenti nella lista in orizzontale o verticale.',
	'RS_TL_HORIZONTAL'				=> 'Orizzontale',
	'RS_TL_VERTICAL'				=> 'Verticale',
	'RS_TOPLIST_NUM'				=> 'Numero di utenti da visualizzare',
	'RS_TOPLIST_NUM_EXPLAIN'		=> 'Numero di utenti visualizzati nella lista dei migliori.',

	// Rate module
	'POINTS_INVALID'	=> 'Il campo punti deve contenere solo numeri.',
	'RS_VOTE_SAVED'		=> 'Il tuo voto è stato memorizzato correttamente',
));
