<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'REPUTATION'		=> 'Reputation',

	'RS_DISABLED'		=> 'Mi dispiace, l’amministratore del forum ha diabilitato questa funzionalità.',

	'RS_COMMENT'		=> 'Commenti',
	'RS_POINTS'			=> 'Punti',

	'RS_POST_REPUTATION'	=> 'Reputazione del Post',
	'RS_POST_RATED'			=> 'Hai votato questo post',
	'RS_RATE_POST_POSITIVE'	=> 'Vota il post positivamente',
	'RS_RATE_POST_NEGATIVE'	=> 'Vota il post negativamente',
	'RS_RATE_USER'			=> 'Vota l’utente',
	'RS_VIEW_DETAILS'		=> 'Mostra i dettagli',
	'COPYRIGHT_REPUTATION'	=> 'Reputation powered by <a href="http://www.techuniverse.it">Tech Universe</a>',	

	'NOTIFICATION_TYPE_REPUTATION'		=> 'Hai ricevuto una valutazione',
	'NOTIFICATION_RATE_POST_POSITIVE'	=> '<strong>Valutazione positiva</strong> da %s per il post',
	'NOTIFICATION_RATE_POST_NEGATIVE'	=> '<strong>Valutazione negativa</strong> da %s per il post',
	'NOTIFICATION_RATE_USER'			=> '<strong>Valutazione</strong> da %s',
));
