<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'RS_ANTISPAM_INFO'			=> 'Non puoi dare altri punti reputazione così presto. Riprova più tardi.',
	'RS_COMMENT_TOO_LONG'		=> 'Il tuo commento contiene %1$s caratteri ed è troppo lungo.<br />Il numero massimo di caratteri consentito è: %2$s.',
	'RS_NEGATIVE'				=> 'Negativo',
	'RS_NO_COMMENT'				=> 'Non puoi lasciare vuoto il campo commento.',
	'RS_NO_POST'				=> 'Questo post non esiste.',
	'RS_NO_POWER'				=> 'Il tuo valore di reputazione è troppo basso.',
	'RS_NO_POWER_LEFT'			=> 'Non hai abbastanza punti reputazione.<br/>Aspetta che si rinnovino.<br/>Il tuo valore di reputazione è %s',
	'RS_NO_USER_ID'				=> 'L\'utente richiesto non esiste.',
	'RS_POSITIVE'				=> 'Positivo',
	'RS_POST_RATING'			=> 'Classifica post',
	'RS_RATE_BUTTON'			=> 'Valuta',
	'RS_SAME_POST'				=> 'Hai già valutato questo post.<br />Hai dato %s punti reputazione.',
	'RS_SAME_USER'				=> 'Hai già valutato questo utente.',
	'RS_SELF'					=> 'Non puoi dare punti reputazione a te stesso',
	'RS_USER_ANONYMOUS'			=> 'Non sei autorizzato a dare punti reputazione ad utenti anonimi.',
	'RS_USER_BANNED'			=> 'Non sei autorizzato a dare punti reputazione ad utenti bannati.',
	'RS_USER_CANNOT_DELETE'		=> 'Non hai il permesso di cancellare quella reputazione.',
	'RS_USER_DISABLED'			=> 'Non sei autorizzato a dare punti reputazione.',
	'RS_USER_GAP'				=> 'Non puoi valutare lo stesso utente così presto. Prova di nuovo tra %s secondi.',
	'RS_USER_NEGATIVE'			=> 'Non sei autorizzato a dare punti reputazione negativi.<br />La tua reputazione deve essere maggiore di %s.',
	'RS_USER_RATING'			=> 'Valuta utente',
	'RS_VIEW_DISALLOWED'		=> 'Non sei autorizzato alla visualizzazione dei punti reputazione.',
	'RS_VOTE_POWER_LEFT_OF_MAX'	=> '%1$d punti di valore reputazione rimasti di %2$d.<br />Massimo per voto: %3$d',
	'RS_VOTE_SAVED'				=> 'Valutazione salvata',
	'RS_WARNING_RATING'			=> 'Attenzione',
));
