<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'RS_TITLE'			=> 'Reputation System',

	'RS_ACTION'					=> 'Azione',
	'RS_DATE'					=> 'Data',
	'RS_DETAILS'				=> 'Dettaglio reputazione utente',
	'RS_FROM'					=> 'Da',
	'RS_LIST'					=> 'Lista punti reputazione utente',
	'RS_POST_COUNT'				=> 'Punti per i post',
	'RS_POST_REPUTATION'		=> 'Reputazione post',
	'RS_USER_COUNT'				=> 'Punti da utente',
	'RS_POSITIVE_COUNT'			=> 'Positivi',
	'RS_NEGATIVE_COUNT'			=> 'Negativi',
	'RS_STATS'					=> 'Statistica',
	'RS_WEEK'					=> 'Ultima sett.',
	'RS_MONTH'					=> 'Ultimo mese',
	'RS_6MONTHS'				=> 'Ultimi 6 mesi',
	'RS_POINT'					=> 'Punti',
	'RS_POINTS_TITLE'			=> array(
		1	=> 'Point: %d',
		2	=> 'Points: %d',
	),
	'RS_POST_DELETE'			=> 'Post cancellato',
	'RS_POWER'					=> 'Valore Reputazione',
	'RS_TIME'					=> 'Ora',
	'RS_TO'						=> 'da',
	'RS_TO_USER'				=> 'Da',
	'RS_VOTING_POWER'			=> 'Valore reputazione residuo',

	'RS_EMPTY_DATA'				=> 'Non ci sono punti reputazione.',
	'RS_NA'						=> 'n/a',
	'RS_NO_ID'					=> 'Nessun identificativo',
	'RS_NO_REPUTATION'			=> 'Non esiste la reputazione.',

	'NO_REPUTATION_SELECTED'	=> 'Non hai selezionato i punti reputazione.',

	'RS_REPUTATION_DELETE_CONFIRM'	=> 'Vuoi veramente cancellare questa reputazione?',
	'RS_REPUTATIONS_DELETE_CONFIRM'	=> 'Vuoi veramente cancellare queste reputazioni?',
	'RS_POINTS_DELETED'			=> array(
		1	=> 'La reputazione è stata cancellata.',
		2	=> 'Le reputazioni sono state cancellate.',
	),

	'RS_CLEAR_POST'				=> 'Rimuovi la reputazione del post',
	'RS_CLEAR_POST_CONFIRM'		=> 'Vuoi veramente cancellare i punti reputazione per questo post?',
	'RS_CLEARED_POST'			=> 'La reputazione del post è stata rimossa.',
	'RS_CLEAR_USER'				=> 'Rimuovi la reputazione utente',
	'RS_CLEAR_USER_CONFIRM'		=> 'Vuoi veramente cancellare i punti reputazione per questo utente?',
	'RS_CLEARED_USER'			=> 'La reputazione utente è stata rimossa.',

	'RS_LATEST_REPUTATIONS'			=> 'Ultime reputazioni',
	'LIST_REPUTATIONS'				=> array(
		1	=> '%d reputation',
		2	=> '%d reputations',
	),
	'ALL_REPUTATIONS'				=> 'Tutte le reputazioni',

	'RS_NEW_REPUTATIONS'			=> 'Nuovi punti reputazione',
	'RS_NEW_REP'					=> 'Hai ricevuto <strong>1 nuovo</strong> commento reputazione',
	'RS_NEW_REPS'					=> 'Hai ricevuto <strong>%s nuovi</strong> commenti reputazione',
	'RS_CLICK_TO_VIEW'				=> 'Vai ai punti ricevuti',

	'RS_MORE_DETAILS'				=> '» più dettagli',

	'RS_USER_REPUTATION'			=> 'Reputazione di %s',

	'RS_VOTE_POWER_LEFT'			=> '%1$d di %2$d',

	'RS_POWER_DETAILS'				=> 'Come viene calcolato il valore della reputazione',
	'RS_POWER_DETAIL_AGE'			=> 'Per data iscrizione',
	'RS_POWER_DETAIL_POSTS'			=> 'Per numero di post',
	'RS_POWER_DETAIL_REPUTAION'		=> 'Per reputazione',
	'RS_POWER_DETAIL_WARNINGS'		=> 'Per avvertimenti',
	'RS_POWER_DETAIL_MIN'			=> 'Minimo valore della reputazione per tutti gli utenti',
	'RS_POWER_DETAIL_MAX'			=> 'Valore della reputazione limitato al massimo consentito',
	'RS_POWER_DETAIL_GROUP_POWER'	=> 'Valore della reputazione basato sul gruppo utente',
	'RS_GROUP_POWER'				=> 'Reputazione basata du gruppo utente',
));
